Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 132: Строка 132:
   from { opacity: 0; }
   from { opacity: 0; }
   to { opacity: 1; }
   to { opacity: 1; }
}
/* Секретная буква жопа */
.pashalka-jopa-trigger {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100px;
  height: 100px;
  cursor: pointer;
  opacity: 0;
  z-index: 9999;
}
.pashalka-jopa .jopa {
  color: gold;
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
  animation: fadeIn 1s ease-out;
}
@keyframes fadeIn {
  from { opacity: 0; transform: scale(0.5); }
  to { opacity: 1; transform: scale(1); }
}
}